*
{
	margin: 0px;
	padding: 0px;
}

body
{
	font-family: 'Nunito', sans-serif;
}

/* Navbar */
.menu-bar{
	background: rgb(69,131,56);
	background: linear-gradient(90deg, rgba(69,131,56,1) 0%, rgba(83,154,68,1) 35%, rgba(114,212,94,1) 100%);
}

.nav-link{
	font-size: 18px;
	font-weight: 500;
	color: #fff !important;
	margin: 3px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
}

.nav-item .active{
	content: '';
	display: block;
	border-bottom: 2px solid #fff000;
	margin: auto;
	padding-bottom: 5px;
	margin-bottom: -7px;
}

.nav-link:hover::after{
	content: '';
	display: block;
	border-bottom: 2px solid #fff000;
	margin: auto;
	padding-bottom: 5px;
	margin-bottom: -7px;
}

.navbar{
	min-height: 65px;
}

.navbar-brand{
	padding: 0 15px;
	height: 65px;
	line-height: 65px;
}

.navbar-brand img{
	margin-top: -25px !important;
}

.navbar-toggler{
	margin-top: 10px;
	padding: 9px 10px !important;
	text-align: center;
}

/* /Navbar */

/* Home-Header */
.home-header-wkb{
	background: rgb(69,131,56);
	background: linear-gradient(90deg, rgba(69,131,56,1) 0%, rgba(83,154,68,1) 35%, rgba(114,212,94,1) 100%);
	background-size: cover;
}

.home-header-wkb .row{
	display: flex;
	flex-wrap: wrap;
	margin-right: -15px;
	margin-left: -15px;
}

.home-title{
	font-size: 50px;
	font-weight: 700;
	color: #fff;
	line-height: 68px;
	margin-top: 60px;
	margin-bottom: 24px;
}

.home-description{
	font-size: 16px;
	font-weight: 400;
	color: #fff;
	line-height: 177.32%;
	margin-bottom: 28px;
}

.btn-home{
	color: #fff;
	font-size: 16px
}
/* /Home-Header */

/* Advantages */
.advantages-wkb{
	padding: 70px 0 65px;
	background-color: #f6fbff;
}

.advantages-title{
	font-size: 33px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 65px;
	color: #3a4166;
}

.advantages-title span{
	color: #ffd700;
}

.card-wkb{
	text-align: center;
	border-radius: 0;
	box-shadow: 5px 5px 15px #2ecc71;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	margin-bottom: 40px;
}

.card-wkb:hover{
	background-color: #2ecc71;
	color: #fff;
	border-radius: 5px;
	border: none;
	box-shadow: 5px 5px 10px #9e9e9e;
}

.card-wkb:hover .advantages-child-title, .card-wkb:hover .advantages-description{
	color: #fff;
}

.card-body-wkb{
	height: 344px;
}

.advantages-img{
	margin-top: -50px;
}

.advantages-child-title{
	font-size: 18px;
	font-weight: 700;
	margin-top: 14px;
	margin-bottom: 20px;
	color: #3a4166;
}

.advantages-description{
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 24px;
	color: #3a4166;
}
/* /Advantages */

/* FAQ */
.faq-wkb{
	padding: 100px 0;
	background-color: #fff;
}

.faq-title{
	font-size: 33px;
	font-weight: 600;
	text-align: center;
	color: #3a4166;
}

.faq-title span{
	color: #ffd700;
}

.faq-question-list{
	max-width: 770px;
	margin-top: 60px;
	margin-left: auto;
	margin-right: auto;
}

.faq-question{
	display: block;
	font-size: 18px;
	font-weight: 600;
	text-align: left;
	color: #3a4166;
}

.faq-question-wrapper{
	position: relative;
	padding: 30px;
	text-align: left;
	border-bottom: 1px solid rgba(17, 26, 104, 0.15);
}

.faq-question-wrapper:before{
	position: absolute;
	content: '\f192';
	font-family: FontAwesome;
	top: 30px;
	left: 0;
}

.faq-question-wrapper > a:after{
	position: absolute;
	content: '\f067';
	font-family: FontAwesome;
	top: 30px;
	right: 0;
}

.faq-question-wrapper > a[aria-expanded="true"]:after{
	position: absolute;
	content: '\f068';
	font-family: FontAwesome;
	top: 30px;
	right: 0;
}


.faq-question-wrapper a{
	text-decoration: none;
	outline: none;
	color: #3a4166;
}

.faq-answer{
	font-size: 16px;
	opacity: 0.7;
	line-height: 2em;
	text-align: left;
	margin-top: 20px;
}
/* /FAQ */

/* History */
.history-wkb{
	padding: 60px 0 70px;
}

.history-title{
	font-size: 33px;
	font-weight: 600;
	margin-bottom: 68px;
	text-align: left;
	color: #3a4166;
}

.history-title span{
	color: #ffd700;
}

.history-description{
	font-size: 18px;
	font-weight: 400;
	color: #3a4166;
	margin-bottom: 50px;
}
/* /History */

/* Package */
.package-wkb{
	padding: 75px 0;
	background-color: #f6fbff;
}

.package-title-wkb{
	font-size: 33px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 100px;
	color: #3a4166;
}

.package-title-wkb span{
	color: #ffd700;
}

.package-card-wkb{
	position: center;
	min-height: 400px;
	width: auto;
	background: #53a146;
	text-align: center;
	box-shadow: 0 6px 20px rgba(17,26,104,.15);
	margin: 20px 0;
}

.package-image{
	margin-top: 14px;
	margin-bottom: 20px;
}

.package-child-title{
	font-size: 18px;
	font-weight: 700;
	margin-top: 14px;
	margin-bottom: 20px;
	color: #fff;	
}

.package-description{
	padding: 0 10px;
	margin-top: 30px;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
}

.btn-package{
	margin-top: 20px;
	margin-bottom: 20px;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
}
/* /Package*/

/* Priority */
.priority-wkb{
	padding: 70px 0 100px;
}

.priority-title-wkb{
	font-size: 33px;
	font-weight: 600;
	text-align: center;
	color: #3a4166;
	margin-bottom: 68px;
}

.priority-img-wrapper-wkb{
	position: relative;
	margin-bottom: 60px;
}

.priority-feature-wrapper-wkb{
	padding-left: 110px;
}

.priority-feature{
	position: relative;
	margin-bottom: 40px;
}

.priority-feature:before{
	display: block;
	margin-bottom: 28px;
}

.priority-feature:first-child:before{
	content: url('../img/icon-cleaning.png');
	position: absolute;
	top: -10px;
	left: -94px;
}

.priority-feature:nth-child(2):before{
	content: url('../img/icon-camera.png');
	position: absolute;
	top: -10px;
	left: -94px;
}

.priority-feature:nth-child(3):before{
	content: url('../img/icon-comfort.png');
	position: absolute;
	top: -10px;
	left: -94px;
}

.priority-feature-title{
	font-size: 18px;
	font-weight: 600;
	color: #3a4166;
	margin-bottom: 20px;
}

.priority-feature-description{
	font-size: 16px;
	font-weight: 400;
	color: #3a4166;
	opacity: 0.7;
}
/* /Priority */

/* Experience */
.experience-wkb{
	padding: 70px 0 100px;
	background-color: #f6fbff;
}

.experience-title-wkb{
	font-size: 33px;
	font-weight: 600;
	text-align: center;
	color: #3a4166;
	margin-bottom: 68px;
}

.experience-img-wrapper-wkb{
	position: relative;
	margin-bottom: 60px;
}

.experience-feature-wrapper-wkb{
	padding-left: 110px;
}

.experience-feature{
	position: relative;
	margin-bottom: 40px;
}

.experience-feature:before{
	display: block;
	margin-bottom: 28px;
}

.experience-feature:first-child:before{
	content: url('../img/icon-money-2.png');
	position: absolute;
	top: -10px;
	left: -94px;
}

.experience-feature:nth-child(2):before{
	content: url('../img/icon-customer.png');
	position: absolute;
	top: -10px;
	left: -94px;
}

.experience-feature:nth-child(3):before{
	content: url('../img/icon-office.png');
	position: absolute;
	top: -10px;
	left: -94px;
}

.experience-feature-img{
	float: left;
	display: block;
	margin-right: 20px;
	margin-bottom: 28px;
}

.experience-feature-title{
	font-size: 18px;
	font-weight: 700;
	color: #3a4166;
	margin-bottom: 20px;
}

.experience-feature-description{
	font-size: 16px;
	font-weight: 400;
	color: #3a4166;
	opacity: 0.7;
}
/* /Experience */

/* Media-1 */
.media-wkb-1{
	padding: 65px 0;
}

.media-wkb-1-title{
	font-size: 33px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 44px;
	color: #3a4166;
}

.media-wkb-1-list{
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}

.media-wkb-1-list > li{
	display: inline-block;
	text-align: center;
	margin-right: 11px;
}

.media-logo{
	display: inline-block;
	width: 170px;
	height: 110px;
	cursor: pointer;
	border-radius: 5px;
	filter: grayscale(100);
	opacity: 0.7;
}

.media-logo:hover{
	filter: grayscale(0);
	opacity: 1;
	transition: all 1s;
}

.media-amartha{
	background-image: url('../img/amartha.png');
}

.media-detik{
	background-image: url('../img/detik-com.png');
}

.media-hitam-putih{
	background-image: url('../img/hitam-putih.png');
}

.media-kompas{
	background-image: url('../img/kompas-com.png');
}

.media-merdeka{
	background-image: url('../img/merdeka-com.png');
}

.media-tribun-jabar{
	background-image: url('../img/tribun-jabar.png');
}
/* /Media-1*/

/* Success */
.success-franchise{
	padding: 50px 0px;
	background: linear-gradient(90deg, rgba(69,131,56,1) 0%, rgba(83,154,68,1) 35%, rgba(114,212,94,1) 100%);
}

.success-franchise-btn-wrapper{
	margin-top: 30px;
	text-align: center;
}

.success-franchise-title{
	font-size: 33px;
	font-weight: 600;
	color: #fff;
	margin-top: 20px;
}

.btn-franchise{
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	padding: 12px 35px;
	border-radius: 5px;
}
/* /Success */

/* Header About-us */
.header-about-us{
	background: rgb(69,131,56);
	background: linear-gradient(90deg, rgba(69,131,56,1) 0%, rgba(83,154,68,1) 35%, rgba(114,212,94,1) 100%);
	background-size: cover; 
}

.about-us-title{
	font-size: 50px;
	font-weight: 600;
	color: #fff;
	line-height: 68px;
	text-align: center;
	margin-top: 75px;
	margin-bottom: 31px;
}

.about-us-description{
	font-size: 20px;
	font-weight: 400;
	line-height: 35px;
	text-align: center;
	letter-spacing: 0.05em;
	margin-bottom: 75px;
	color: #fff;
}
/* /Header About-us */

/* History About-us */
.history-about-us{
	margin: 100px 0;
}

.history-about-title{
	font-size: 33px;
	font-weight: 600;
	color: #3a4166;
	text-align: left;
	margin-bottom: 30px;
}

.history-about-title span{
	color: #ffd700;
}

.history-about-description{
	font-size: 16px;
	font-weight: 400;
	color: #3a4166;
}
/* /History About-us */

/* Number About-us */
.number-about-us{
	background: rgb(69,131,56);
	background: linear-gradient(90deg, rgba(69,131,56,1) 0%, rgba(83,154,68,1) 35%, rgba(114,212,94,1) 100%);
	background-size: cover;
	margin: 75px 0;
}

.number-about-title{
	font-size: 33px;
	font-weight: 600;
	color: #ffd700;
	text-align: center;
	line-height: 45px;
	padding-top: 60px; 
	margin-bottom: 61px;
}

.number-about-child-title{
	font-size: 20px;
	font-weight: 600;
	color: #fff;
	text-align: center;
	margin: 20px 0;
}

.number-about-child-description{
	font-size: 14px;
	font-weight: 400;
	color: #fff;
}
/* /Number About-us */

/* Media-coverage About-us */
.media-coverage-about-us{
	padding: 65px 0;
}

.media-coverage-about-title{
	font-size: 33px;
	font-weight: 600;
	color: #3a4166;
	text-align: center;
	margin-bottom: 40px;
}

.media-coverage-about-list{
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}

.media-coverage-about-list > li{
	max-width: 340px;
	display: inline-block;
}

.media-coverage-about-list > li:not(:last-child){
	margin-right: 26px;
}

.media-coverage-image-wrapper{
	position: relative;
	cursor: pointer;
	margin-top: 20px;
}

.media-coverage-image-overlay{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .4);
	border-radius: 6px;
	transition: all 1s;
}

.media-coverage-image-overlay:after{
	position: absolute;
	content: url(../img/play-button.png);
	width: 74px;
	height: 74px;
	padding-top: 20px;
	padding-left: 5px;
	background: #53a146;
	border-radius: 50%;
	box-shadow: 0 4px 4px rgba(0,0,0,.25);
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	transition: all 1s;
}

.media-coverage-child-title{
	font-size: 18px;
	font-weight: 600;
	color: #3a4166;
	margin-top: 15px;
	text-align: left;
}

.modal .fade .modal-dialog{
	transition: transform .3s ease-out;
	transform: translateY(-50px);
}

.modal-content{
	position: relative;
	display: flex;
	flex-direction: column;
	width: 100%;
	pointer-events: auto;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid rgba(0,0,0,.2);
	border-radius: .3rem;
	outline: 0;
}

.modal-body{
	position: relative;
	flex: 1 1 auto;
	padding: 1rem;
}
/* /Media-coverage About-us */

/* Gallery */
.gallery-wrapper{
	background-color: #fff;
	color: #35373a;
	min-height: 100vh;
	border-radius: 20px;
	box-shadow: 0 8px 15px rgba(0, 0, 0, 0.06);
}

.gallery-img-title{
	font-size: 33px;
	font-weight: 600;
	color: #3a4166;
	text-align: center;
	margin-bottom: 40px;
}

.gallery-img {
	padding: 40px;
}

.gallery-img .lightbox img {
	width: 100%;
	margin-bottom: 30px;
	transition: 0.2s ease-in-out;
	box-shadow: 0 2px 3px rgba(0,0,0,0.2);
}

.gallery-img .lightbox img:hover {
	transform: scale(1.05);
	box-shadow: 0 8px 15px rgba(0,0,0,0.3);
}

.gallery-img img {
	border-radius: 4px;
}

.baguetteBox-button {
	background-color: transparent !important;
}
/* /Gallery */

/* Header Partnership */
.header-partnership{
	background: rgb(69,131,56);
	background: linear-gradient(90deg, rgba(69,131,56,1) 0%, rgba(83,154,68,1) 35%, rgba(114,212,94,1) 100%);
	background-size: cover;
	padding: 75px 0;
}

.partnership-title{
	font-size: 50px;
	font-weight: 700;
	color: #fff;
	line-height: 68px;
	margin-top: 24px;
	margin-bottom: 24px; 
}

.partnership-description{
	font-size: 20px;
	font-weight: 400;
	color: #fff;
	line-height: 177.32%;
	margin-bottom: 28px;
}

.btn-partnership{
	color: #fff;
	font-size: 16px
}
/* /Header Partnership */

/* Partnership Pricing */
.partnership-pricing{
	padding: 65px 0;
}

.partnership-pricing-title{
	font-size: 33px;
	font-weight: 600;
	line-height: 45px;
	margin-bottom: 40px;
	color: #3a4166;
	text-align: center;
}

.partnership-pricing-description{
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 60px;
	text-align: center;
}

.partnership-pricing-img-wrapper{
	margin-bottom: 60px;
}

.partnership-pricing-feature-wrapper{
	text-align: left;
}

.partnership-pricing-feature-list{
	list-style: none;
}

.partnership-pricing-items:before{
	content: "\f058";
	font-family: FontAwesome;
	margin: 0 5px 0 -30px;
	color: #007aff;
	font-size: 16px;
}

.partnership-pricing-items-title{
	font-size: 20px;
	font-weight: 600;
	color: #3a4166;
	margin-bottom: 20px;
	margin-top: -25px;
}

.partnership-pricing-items-description{
	font-size: 16px;
	line-height: 200%;
	opacity: 0.7;
	margin-bottom: 30px;
}
/* /Partnership Pricing */

/* Contact-us*/
.contact-wkb{
	padding: 65px 0;
}

.contact-title{
	font-size: 50px;
	font-weight: 600;
	color: #3a4166;
	text-align: center;
	margin-bottom: 50px;
}

.contact-info-wrapper{
	background-color: #53a146;
	padding: 30px;
	min-height: 600px;
}

.contact-info-title{
	font-size: 33px;
	font-weight: 600;
	color: #fff;
	margin-top: 30px;
	margin-bottom: 65px;
}

.contact-info-address{
	margin: 65px 0;
}

.info-address-title{
	font-size: 20px;
	font-weight: 600;
	color: #fff;
	word-spacing: 2px;
}

.info-address-description{
	font-size: 16px;
	font-weight: 400;
	color: #fff;
	word-spacing: 2px;
}

.contact-info-contact{
	margin-top: 65px;
	margin-bottom: 30px;
}

.info-contact-title{
	font-size: 20px;
	font-weight: 600;
	color: #fff;
	word-spacing: 2px;
}

.info-contact-description{
	font-size: 16px;
	font-weight: 400;
	color: #fff;
	word-spacing: 2px;
}

.info-contact-description a{
	text-decoration: none;
	color: #fff;
}

.info-contact-description a:hover{
	text-decoration: none;
	color: #fff000;
}

.contact-icon-wrapper{
	margin-top: 60px;
	margin-bottom: 30px;
}

.contact-icon{
	display: flex;
	list-style: none;
	margin: 0;
	padding: 0;
}

.contact-icon >li:not(:last-child){
	margin-right: 26px;
}

.contact-social-icon{
	position: relative;
	color: #fff;
	display: inline-block;
	font-size: 20px;
	transition: .6s ease;
}

.form-group{
	width: 100%;
}

.form-group label{
	font-size: 20px;
	font-weight: 400;
	color: #3a4166;
	margin-bottom: 10px;
}

.form-group input[type="text"],
.form-group input[type="email"],
.form-group input[type="tel"],
.form-group textarea{
	width: 100%;
	border: 1px solid #000;
	background: #fff;
	margin: 0 0 20px;
	padding: 10px;
}

.form-group input[type="text"]:hover,
.form-group input[type="email"]:hover,
.form-group input[type="tel"]:hover,
.form-group textarea:hover{
	-webkit-transition: border-color 0.3s ease-in-out;
	-moz-transition: border-color 0.3s ease-in-out;
	transition: border-color 0.3s ease-in-out;
	border: 1px solid #ffd700;
}

.form-group textarea{
	height: 130px;
	width: 100%;
	resize: none;
}

.form-group button[type="submit"]{
	width: 100%;
}
/* /Contact-us*/

/* Article */
.header-article{
	background: rgb(69,131,56);
	background: linear-gradient(90deg, rgba(69,131,56,1) 0%, rgba(83,154,68,1) 35%, rgba(114,212,94,1) 100%);
	background-size: cover;
	padding: 75px 0;
}

.article-title{
	font-size: 50px;
	font-weight: 700;
	color: #fff;
	line-height: 68px;
	margin-top: 24px;
	margin-bottom: 24px;
}

.article-description{
	font-size: 20px;
	font-weight: 400;
	color: #fff;
	line-height: 177.32%;
	margin-bottom: 28px;
}

.article-post{
	min-height: 60vh;
	padding-top: 33px;
	margin-top: 53px;
	transition: all .4s;
}

.grid-item{
	padding-left: 10px;
	padding-right: 10px;
	float: left;
}

.card{
	border-radius: 4px;
}

.news-card-wkb{
	position: center;
	min-height: 400px;
	width: auto;
	box-shadow: 0 6px 20px rgba(17,26,104,.15);
	margin: 20px 0;
}

.post{
	margin-bottom: 20px;
}

.postimage{
	background-position: 50% 50%;
	background-size: cover;
	height: 180px;
}

.card-body{
	flex: 1 1 auto;
	min-height: 1px;
	padding: 1.25rem;
}

.card-title{
	font-size: 1.25rem;
	line-height: 1.25;
	margin-bottom: 0.75;
}

.card-title > a{
	color: rgba(0, 0, 0, .8);
	font-weight: 600;
	text-decoration: none;
}

.card-title > a:hover{
	color: #999;
}

.card-text{
	color: #888;
	font-size: .9rem;
	line-height: 1.5;
	font-weight: 500;
}

.d-block{
	box-sizing: block!important;
}

.metafooter{
	position: absolute;
	width: 90%;
	bottom: 20px;
	height: 70px;
}

.wrapfooter{
	font-size: 13px;
	margin-top: 30px;
}

.author-meta{
	display: inline-block;
}

.post-date{
	color: rgba(0, 0, 0, .54);
}

.nav-article{
	display: block;
	font-size: .93rem;
	padding: 15px 0;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 20px;
	color: #292929;
	border-top: 1px solid #ddd;
	border-radius: 0;
}

.nav-article > li{
	display: inline-block;
	list-style: none;
	margin: 0 2px;
	padding: 0 20px;
	border-radius: 2px;
	font-size: 14px;
	position: relative;
	color: #999;
}

.nav-article > li.disabled{
	cursor: not-allowed;
}

.nav-article > li > a{
	color: #999;
}

.nav-article > li > a.active{
	color: #111;
	font-weight: 700;
}

.nav-article > li > a.active:after{
	content: '';
	background-color: #111;
	height: 1px;
	position: absolute;
	top: -17px;
	left: 0;
	right: 0;
}
/* /Article */

/* Article-post */
.article-content{
	min-height: 60vh;
	padding-top: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	transition: all .4s;
}

.article-content-mainheading{
	padding: 1rem 0;
}

.breadcrumb-item > a{
	color: #53a146;
	text-decoration: none;
	background-color: transparent;	
}

.content-mainheading-title{
	font-weight: 700;
	margin-top: 10px;
	margin-bottom: 10px;
}

.heading-post-date{
	color: rgba(0, 0, 0, .54);
}

.article-content-post{
	line-height: 1.8;
	color: #4d4d4d;
	font-style: normal;
}

.article-content-post-title{
	font-size: 33px;
	font-weight: 600;
	margin-bottom: 5px;
}

.article-content-post > img{
	margin-bottom: 7px;
}
/* /Article-post */

/* Front-Article */
.front-article{
	padding: 60px 0;
	background-color: #f6fbff;
}

.front-article-title{
	font-size: 33px;
	font-weight: 600;
	text-align: center;
	color: #3a4166;
	margin-bottom: 65px;
}
/* /Front-Article */

/* Footer */
.footer-wkb{
	font-size: 14px;
	padding: 75px 5% 24px;
	background: #333;
	color: #c4c4c4;
}

.footer-column-title{
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 40px;
	color: #53a146;
}

.footer-contact{
	line-height: 2.02em;
	color: #fff;
	font-size: 15px;
	font-weight: 400;
}

.footer-contact > a{
	color: #53a146;
	text-decoration: none;
	background-color: transparent;
	display: inline-block;
}

.footer-address{
	line-height: 2.02em;
	margin-top: 30px;
	color: #fff;
}

.footer-menu-list{
	display: flex;
	flex-direction: column;
	margin: 0;
	padding: 0;
	list-style: none;
}

.footer-menu-list > li:not(:last-child){
	padding-bottom: 10px;
	margin-bottom: 27px;
}

.footer-menu-list a{
	text-decoration: none;
	outline: none;
	font-size: 15px;
	font-weight: 400;
}

.footer-menu-list a:hover{
	content: '';
	border-bottom: 2px solid #fff000;
	margin: auto;
	padding-bottom: 5px;
	margin-bottom: -7px;
}

.footer-menu{
	color: #fff;
}

.footer-menu:hover{
	color: #fff000;
}

.footer-description-desc{
	font-size: 16px;
	font-weight: 400;
	margin-top: 10px;
	margin-bottom: 48px;
}

.footer-description-icon{
	display: flex;
	list-style: none;
	margin: 0;
	padding: 0;
}

.footer-description-icon > li:not(:last-child){
	margin-right: 26px;
}

.footer-social-icon{
	position: relative;
	display: inline-block;
	width: 40px;
	height: 40px;
	font-size: 20px;
	color: #fff;
	border-radius: 50%;
	transition: .6s ease;
}

.footer-social-icon .fab{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.social-footer-facebook{
	background: #3b5998;
}

.social-footer-instagram{
	background: #ee4957;
}

.social-footer-google{
	background: #3b5998;
}

.footer-copyright{
	font-size: 12px;
	color: #fff;
	text-align: center;
}

.footer-privacy-policy{
	font-size: 12px;
	color: #fff;
}
/* /Footer */

/* Whatsapp */
.frame-wa {
    position: fixed;
    right: 30px;
    bottom: 20px;
    z-index: 9;
}

.frame-wa1 {
    display: none;
    width: 310px;
    background:  #fff;
    border-radius: 10px;
    margin-bottom: 20px;
    overflow: hidden;
    border-radius: 5px 5px 8px 8px;
	-webkit-border-radius: 5px 5px 8px 8px;
	-moz-border-radius: 5px 5px 8px 8px;
	bottom: 120px;
	box-shadow: 0px 10px 10px 4px rgb(0 0 0 /4%);
	-webkit-box-shadow: 0px 10px 10px 4px rgb(0 0 0 /4%);
	-moz-box-shadow: 0px 10px 10px 4px rgb(0 0 0 /4%);
	max-width: calc(100% - 50px);
	z-index: 999999998;
}

.frame-wa1 a {
    text-decoration: none;
    color: #000;
}

.frame-wa1b:hover {
    background: #f4f4f4;
}

.frame-wa1b span {
    text-align: center;
}

.frame-wa2 .btn {
    border-radius: 50px;
}

.font-weight-bold{
	color: #fff;
	font-size: 600;
}
/* /Whatsapp */	

@media (max-width: 992px){
	/* History */
	.history-description{
		margin-top: 20px;
	}
	/* /History */
}

@media (max-width: 768px) {
	/* Navbar */
	.navbar-nav > li > a{
		padding-top: 16px;
		padding-bottom: 16px;
		line-height: 27px;
	}
	/* /Navbar */

	/* Advantages */
	.card-body-wkb{
		margin-bottom: 50px;
	}
	/* /Advantages */

	/* History */
	.history-description{
		margin-top: 20px;
	}
	/* /History */

	/* Media List */
	.media-wkb-1-list > li{
		text-align: center;
		margin-left: 80px;
	}
	/* /Media List */

	/* Article */
	.article-construction{
		background: cover;
	}
	/* /Article */
}

@media (max-width: 576px) {
	/* Navbar */
	.navbar-nav > li > a{
		padding-top: 12px;
		padding-bottom: 12px;
		line-height: 30px;
	}
	/* /Navbar */

	/* Article */
	.article-construction{
		min-height: auto;
	}
	/* /Article */
}